<!DOCTYPE html>
<html>
<head>
<script src="https://ajax.googleapis.com/ajax/libs/jquery/3.1.1/jquery.min.js"></script>
<script>
$.ajax({ url: 'https://slack.com/api/rtm.start?token=xoxp-6615529650-6883288913-108708882245-b6bcd9f4d3fb2713b9a7715422615c95', 
	success: function(data) { 



		var output="<ul>";   
	    for (var i in data.users) 
	    {
	    	if ( data.users[i].presence == 'active') 
	    		{
	    			output+="<li><img src='" + data.users[i].profile.image_24 + "' /> " + data.users[i].name + " (" + data.users[i].profile.first_name + " " + data.users[i].profile.last_name + ")";

	    			if (data.users[i].profile.fields && data.users[i].profile.fields.Xf0JSQAFED) output+= ", " + data.users[i].profile.fields.Xf0JSQAFED.value;

	    			output+= "</li>";
	    		}
	    }
		output+="</ul>";

	    $('span').html(output);
} 
});
</script>
</head>
<body>

<span></span>


</body>
</html>

